/*=============================================
	ABOUT US PAGE - 20/10/17
=============================================*/
/*#homepage-slider_wrapper .wpcf7 input.wpcf7-submit[type="submit"] {
	font-family: 'CoreSansDS75', sans-serif !important;
	font-size: 20px !important;
	padding: 15px 15px 12px !important;
}*/

.home-products-container .featured-products .product-lists>li {
	/*Remove by Jerome - 30/10/17*/
	/*background: #279da8;*/
}

@media screen and (max-width: 1800px) {
	/* Remove by Jerome - 24/10/17 */
	/*body .home-products-container .featured-products>.spb-asset-content>h1:first-of-type {
		font-size: 40px;
	}*/
}

.modal-content header>h2:first-child {
	margin-bottom: 0 !important;
}

.wpcf7 span.wpcf7-not-valid-tip {
	font-size: 13px;
	left: 0;
	margin-top: -1em;
	top: 0;
}

.wpcf7-form .wpcf7-response-output {
	font-size: 15px;
}

.modal-content .wpcf7 input.wpcf7-submit[type="submit"] {
	margin-bottom: 0;
}

div.wpcf7-response-output {
	margin-top: -10px !important;
}


/*---------------------------------------------
	READ MORE BUTTON by john - 26/10/17
---------------------------------------------*/
.pool-assist-portfolio .toggle-wrap {
	padding: 0px;
	width: 100%;
}

.pool-assist-portfolio .toggle-wrap h4.spb_toggle {
	cursor: pointer;
	font-size: 18px;
	color: #ffa600 !important;
	white-space: nowrap;
	border-bottom: none;
	border-top: none;
	font-weight: 800;
	width: auto !important;
	opacity: 1 !important;
	padding: 0;
	font-family: 'CoreSansDS35';
	letter-spacing: 1px;
	text-align: center;
}

.pool-assist-portfolio .toggle-wrap .spb_toggle:after {
	content: "" !important;
	height: 2px;
	width: 92px;
	background: #ffa600 !important;
	float: none;
	display: block;
	margin: 0 auto;
}

.pool-assist-portfolio .spb_toggle_content {
	text-align: center;
}


/*=============================================
	HOME PAGE
=============================================*/
/*---------------------------------------------
	POOL ASSIST ENQUIRY SECTION by john - 26/10/17
---------------------------------------------*/

.pool-assist-form .wpcf7 input[type="text"],
.pool-assist-form .wpcf7 input[type="email"],
.pool-assist-form .wpcf7 textarea,
.pool-assist-form .wpcf7 select,
.pool-assist-form input[type="date"],
.pool-assist-form input[type="tel"],
.pool-assist-form input[type="number"] {
	padding: 3px 15px;
	margin-top: 4px;
	margin-bottom: 8px;
}

#pool-assist-enquiry-section .pool-assist-form textarea {
	margin-bottom: 3px;
}

.pool-assist-form {
	padding-top: 30px;
}

.pool-assist-form .wpcf7 {
	padding-top: 16px;
	border-top: 2px solid #fff;
}

.pool-assist-form .spb-asset-content p {
	margin-bottom: 11px;
}